Budbux - Web - Bug #1322

Admin > Home
06/25/2019 08:52 AM - Sarina Byanjankar

Status: Verified Start date: 06/25/2019
Priority: Normal Due date:

Assignee: Buddha Man Nepali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Address and email is also to be shown as in design file. [Design file from marvel]
Image is set to static. It should be uploaded by the user.

http://prntscr.com/o6bxfe

History

#1 - 06/25/2019 09:04 AM - Sarina Byanjankar

- Description updated

#2 - 06/26/2019 08:33 AM - Suraj Manandhar

- Status changed from Open to In Progress

#3 - 06/26/2019 08:33 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#4 - 07/15/2019 08:57 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
